/* Flama Font */
@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=378d5bec-df8a-40a8-8fe0-4031e0e12fa5");

/* Libre Baskerville - Google Font */
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700');

@font-face{
    font-family:"NewBaskerville-Roman";
    src:url("fonts/6f8d5d3a-3676-4586-b129-13ecdaabbbc0.eot?#iefix");
    src:url("fonts/6f8d5d3a-3676-4586-b129-13ecdaabbbc0.eot?#iefix") format("eot"),
        url("fonts/d34e3a5a-59f6-4d14-b0a8-54a75a3adfae.woff") format("woff"), 
        url("fonts/e9ccb09b-59c7-44be-b649-dffa01b3ac54.ttf") format("truetype"), 
        url("fonts/013cba0b-1605-4164-8b58-7c77b084d5bc.svg#013cba0b-1605-4164-8b58-7c77b084d5bc") format("svg");
}

@font-face{
    font-family:"NewBaskerville-Italic";
    src:url("fonts/7055b210-8d54-4a81-bcc1-927fb48b5af8.eot?#iefix");
    src:url("fonts/7055b210-8d54-4a81-bcc1-927fb48b5af8.eot?#iefix") format("eot"), 
        url("fonts/b74f9e80-f9c2-45b4-9d5d-7f3aba245e3d.woff") format("woff"),  
        url("fonts/22b7afa3-0619-4c9c-b91f-22978be3f21f.ttf") format("truetype"),   
        url("fonts/70b35ac5-da0e-4238-87ce-f67818f47e8e.svg#70b35ac5-da0e-4238-87ce-f67818f47e8e") format("svg");
}

@font-face{
    font-family:"NewBaskerville-BoldItalic";
    src:url("fonts/e395168c-39bc-412b-9bf2-d30303020d01.eot?#iefix");
    src:url("fonts/e395168c-39bc-412b-9bf2-d30303020d01.eot?#iefix") format("eot"), 
        url("fonts/6ba2a901-c880-4703-b92b-361feffa5d8a.woff") format("woff"), 
        url("fonts/0baeddeb-d1b2-4b3c-85e3-b3cee515f868.ttf") format("truetype"), 
        url("fonts/abc10828-3eec-4e82-9ec4-be57bc4b5cea.svg#abc10828-3eec-4e82-9ec4-be57bc4b5cea") format("svg");
}

@font-face{
    font-family:"FlamaCondensed-Light";
    src:url("fonts/FlamaCond-Light.eot?#iefix");
    src:url("fonts/FlamaCond-Light.eot?#iefix") format("eot"),
        url("fonts/FlamaCond-Light.woff2") format("woff2"), 
        url("fonts/FlamaCond-Light.woff") format("woff"), 
        url("fonts/FlamaCond-Light.svg") format("svg");
}

@font-face{
    font-family:"FlamaCondensed-Medium";
    src:url("fonts/FlamaCond-Medium.eot?#iefix");
    src:url("fonts/FlamaCond-Medium.eot?#iefix") format("eot"),
        url("fonts/FlamaCond-Medium.woff2") format("woff2"), 
        url("fonts/FlamaCond-Medium.woff") format("woff"), 
        url("fonts/FlamaCond-Medium.svg") format("svg");
}


